Naar content
Trending apps
  • Google Duo: videogesprekken van hoge kwaliteit

  • Gmail

  • Maps: Navigatie en OV

  • WhatsApp Messenger

  • Messenger: gratis sms'en en videobellen

Trending games
  • Fortnite

  • Minecraft Earth

  • Dr. Mario World

  • Harry Potter: Wizards Unite

  • Breaking Bad: Criminal Elements

Trending smartphones
  • OnePlus Nord N10 5G

  • POCO X3

  • Google Pixel 5

  • Google Pixel 4a

  • OnePlus Nord

Nieuwste tablets
  • Samsung Galaxy Tab S6

  • Samsung Galaxy Tab A 10.5

  • Samsung Galaxy Tab S4

  • Samsung Galaxy Tab S3 9.7

  • Asus Zenpad 3S 10

Wij werken momenteel aan een nieuw forum voor Androidworld. Het is daarom momenteel niet mogelijk om te reageren of nieuwe topics aan te maken.

dvgemerden

dvgemerden

  • Lid sinds 14 juli 2012
  • Berichten 2
  • Reputatie 0
  • #1
  • 10 februari 2015
  • 13:37




Hallo,

IK heb een probleem. Ik heb mijn telefoon vorig jaar geroot met originele stockrom. Mijn baseband versie die ik nu hebt is: g900fxxu1ang2
Dit is van unitedkingdom btu provider. Echter krijg ik helemaal geen nieuwe updates door 5.0 is namelijk al lang gearriveerd. Komt dat omdat het engelse firmware is en ik in Nederland woon? Ik wilde dus daarna de Nederlandse 5.0 versie erop zetten met pda naam en tevens modem G900FXXU1BNL9. Maar kreeg invalid image ext. Hoe komt dat? Kan ik enkel een firmware installeren die hetzelfde basebandnummer hebt als dat ik nu hebt? Welke zou ik moeten installeren?

Hoor het graag van je.

Gr,
do

Bewerkt (10 februari 2015 15:08)
Patrick

Patrick

  • Lid sinds 14 januari 2009
  • Berichten 6244
  • Reputatie 180
  • AdminAdmin
  • #2
  • 10 februari 2015
  • 13:47

Over welk toestel gaat dit zodat het topic naar het juiste forum verplaatst kan worden

henklbr

henklbr

  • Lid sinds 07 februari 2011
  • Berichten 1073
  • Reputatie 140
  • #3
  • 18 februari 2015
  • 10:47

dvgemerden
Hallo,

IK heb een probleem. Ik heb mijn telefoon vorig jaar geroot met originele stockrom. Mijn baseband versie die ik nu hebt is: g900fxxu1ang2
Dit is van unitedkingdom btu provider. Echter krijg ik helemaal geen nieuwe updates door 5.0 is namelijk al lang gearriveerd. Komt dat omdat het engelse firmware is en ik in Nederland woon? Ik wilde dus daarna de Nederlandse 5.0 versie erop zetten met pda naam en tevens modem G900FXXU1BNL9. Maar kreeg invalid image ext. Hoe komt dat? Kan ik enkel een firmware installeren die hetzelfde basebandnummer hebt als dat ik nu hebt? Welke zou ik moeten installeren?

Hoor het graag van je.

Gr,
do

Nee, dit komt omdat je je toestel GEROOT hebt: daarom krijg je geen updates meer via OTA!

Greetzzz, Henk.
===========================
Samsung Galaxy Note8 SM-N950F/DS 64GB | Samsung microSDXC PRO Plus 128GB Class 10 UHS-I
Android-version: 8.0.0
Kernel-version: 4.4.13-13094739-QB17155977
Build-number: R16NW.N950FXXU3CRC1
Build Info: dpi@SWHE0723 #1 Fri Mar 2 19:02:38 KST 2018
CSC: N950FOXM3CRC4
Baseband-version: N950FXXU3CRB9

plop

plop

  • Lid sinds 24 november 2010
  • Berichten 57
  • Reputatie 0
  • #4
  • 22 februari 2015
  • 15:34

Ik heb ook een S5 met versie G900FXXU1ANG8, vorig jaar bij de eerste gekocht bij Krefel in Belgie. Toestel is niet geroot en standaard. Ik krijg ook geen update binnen via kies of OTA. Is dit normaal of hoef ik deze niet meer te verwachten?

Bedankt voor reactie

henklbr

henklbr

  • Lid sinds 07 februari 2011
  • Berichten 1073
  • Reputatie 140
  • #5
  • 22 februari 2015
  • 16:27

plop
Ik heb ook een S5 met versie G900FXXU1ANG8, vorig jaar bij de eerste gekocht bij Krefel in Belgie. Toestel is niet geroot en standaard. Ik krijg ook geen update binnen via kies of OTA. Is dit normaal of hoef ik deze niet meer te verwachten?

Bedankt voor reactie

Zou je eens in je dialer *#1234# kunnen tikken en dan vermelden wat er achter CSC staat?

Greetzzz, Henk.
===========================
Samsung Galaxy Note8 SM-N950F/DS 64GB | Samsung microSDXC PRO Plus 128GB Class 10 UHS-I
Android-version: 8.0.0
Kernel-version: 4.4.13-13094739-QB17155977
Build-number: R16NW.N950FXXU3CRC1
Build Info: dpi@SWHE0723 #1 Fri Mar 2 19:02:38 KST 2018
CSC: N950FOXM3CRC4
Baseband-version: N950FXXU3CRB9

plop

plop

  • Lid sinds 24 november 2010
  • Berichten 57
  • Reputatie 0
  • #6
  • 23 februari 2015
  • 17:48

henklbr

Zou je eens in je dialer *#1234# kunnen tikken en dan vermelden wat er achter CSC staat?



CSC: G900FRO1ANG3

henklbr

henklbr

  • Lid sinds 07 februari 2011
  • Berichten 1073
  • Reputatie 140
  • #7
  • 23 februari 2015
  • 17:54

plop
henklbr

Zou je eens in je dialer *#1234# kunnen tikken en dan vermelden wat er achter CSC staat?


CSC: G900FRO1ANG3


Kan hieruit afleiden dat je GSM van “Belgium (Proximus” is en voor deze CSC is idd nog geen Android 5.0 beschikbaar; het is onbekend wanneer deze beschikbaar komt.
Je kan natuurlijk zelf Android 5.0 flashen op je toestel dmv Odin.

Greetzzz, Henk.
===========================
Samsung Galaxy Note8 SM-N950F/DS 64GB | Samsung microSDXC PRO Plus 128GB Class 10 UHS-I
Android-version: 8.0.0
Kernel-version: 4.4.13-13094739-QB17155977
Build-number: R16NW.N950FXXU3CRC1
Build Info: dpi@SWHE0723 #1 Fri Mar 2 19:02:38 KST 2018
CSC: N950FOXM3CRC4
Baseband-version: N950FXXU3CRB9

plop

plop

  • Lid sinds 24 november 2010
  • Berichten 57
  • Reputatie 0
  • #8
  • 23 februari 2015
  • 18:46

Bedankt Henk, maar ben niet zo onderlegd in het flashen of rooten… Misschien nog even wachten en kijken hoe de S6 eruit ziet

plop

plop

  • Lid sinds 24 november 2010
  • Berichten 57
  • Reputatie 0
  • #9
  • 26 april 2015
  • 15:40

Deze week dan toch de update ontvangen en het was het wachten waard! Het ding loopt als een speer: snel, soepel en lager batterij verbruik.
Top!

Reageer

We werken momenteel hard aan een nieuw forum voor Androidworld. Het is daarom helaas niet mogelijk om op dit topic te reageren.